[File]
Author=Carlos A. Medina R. (medina.river@gmail.com)
LangId=9226
Name=Español (Colombia) (9226)
VersionId=0

[AIMPML]
Author=Autor
Category=Categoría
FeedName=Podcast
PublishDate=Fecha de publicación
State=Estado
URLAudioCached=Copia local

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Eliminar enlaces inválidos para copias locales
AIMP.Podcasts.Actions.CreateSmartPlaylist=Crear lista inteligente
AIMP.Podcasts.Actions.EditSubscription=Editar suscripción...
AIMP.Podcasts.Actions.MarkAs.PL=Marcar como
AIMP.Podcasts.Actions.MarkAs=Marcar como
AIMP.Podcasts.Actions.RefreshFeed=Actualizar podcast
AIMP.Podcasts.Actions.RefreshFeeds=Actualizar todos los podcasts
AIMP.Podcasts.Actions.Subscribe=Suscribirse...
AIMP.Podcasts.Actions.Unsubscribe=Desuscribirse...
AIMP.Podcasts.ML.Default=Predeterminado

[Podcasts]
Caption=Podcasts
Downloads=Descargas|Descargas (%s)
MSG0=Suscripción a podcast
MSG1=Ya está suscrito al podcast
MSG2=¡No se pudo descargar el podcast de la URL especificada!
MSG3=Enlace al contenido del podcast
MSG4=Desinscribirse
MSG5=Eliminar copia local
MSG6=¿Desuscribirse de %s?
MSG7=Escuchado|Nuevo|Pospuesto
MSG8=Buscando actualizaciones: %s
MSG9=Descargando: %s
MSG10=¡Nuevos episodios!
MSG11=Descargar en 2° plano|Eliminar copia local
MSG12=No se puede encontrar la suscripción en la base de datos de podcasts
New=Nuevo|Nuevo (%s)
Postponed=Pospuesto|Pospuesto (%s)
Subscriptions=Suscripciones

[Podcasts.Settings]
C1=Podcasts
CB1=Al iniciar la aplicación
CB2=Autodescargar nuevos episodios
CB3=Notificar nuevos episodios
CB4=Marcar episodio como escuchado al iniciar la reproducción
GB1=Actualizaciones
GB2=Almacenamiento en caché
L1=Plantilla de nombre de archivo para el episodio descargado:
V1=Manual|Cada hora|Cada día|Cada semana

